lapacke_ztgsyl_work.c(3)

NAME
lapacke_ztgsyl_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_ztgsyl_work (int matrix_layout, char trans, lapack_int ijob, lapack_int m, lapack_int n, const lapack_complex_double *a, lapack_int lda, const lapack_complex_double *b, lapack_int ldb, lapack_complex_double *c, lapack_int ldc, const lapack_complex_double *d, lapack_int ldd, const lapack_complex_double *e, lapack_int lde, lapack_complex_double *f, lapack_int ldf, double *scale, double *dif, lapack_complex_double *work, lapack_int lwork, lapack_int *iwork)

Function Documentation

  lapack_int LAPACKE_ztgsyl_work (int matrix_layout, char trans, lapack_int ijob, lapack_int m, lapack_int n, const lapack_complex_double * a, lapack_int lda, const lapack_complex_double * b, lapack_int ldb, lapack_complex_double * c, lapack_int ldc, const lapack_complex_double * d, lapack_int ldd, const lapack_complex_double * e, lapack_int lde, lapack_complex_double * f, lapack_int ldf, double * scale, double * dif, lapack_complex_double * work, lapack_int lwork, lapack_int * iwork)

Definition at line 36 of file lapacke_ztgsyl_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.